msgid ""
msgstr ""
"Project-Id-Version: ../cy/messages-3.3//kdegames/ksirtet.po\n"
"POT-Creation-Date: 2004-07-16 01:20+0200\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: rc.cpp:2
#, no-c-format
msgid "&Mode"
msgstr "&Modd"

#: rc.cpp:4
#, no-c-format
msgid "Use old rotation style."
msgstr ""

#: rc.cpp:6
#, no-c-format
msgid "Occupied lines"
msgstr ""

#: rc.cpp:8
#, no-c-format
msgid "Number of holes"
msgstr ""

#: rc.cpp:10
#, no-c-format
msgid "Number of spaces"
msgstr ""

#: rc.cpp:12
#, no-c-format
msgid "Peak-to-peak distance"
msgstr ""

#: rc.cpp:14
#, no-c-format
msgid "Mean height"
msgstr ""

#: rc.cpp:16
#, no-c-format
msgid "Number of full lines"
msgstr ""

#: piece.cpp:46
msgid "Z piece color:"
msgstr ""

#: piece.cpp:46
msgid "S piece color:"
msgstr ""

#: piece.cpp:47
msgid "I piece color:"
msgstr ""

#: piece.cpp:47
msgid "T piece color:"
msgstr ""

#: piece.cpp:48
msgid "Square color:"
msgstr ""

#: piece.cpp:48
msgid "Mirrored L piece color:"
msgstr ""

#: piece.cpp:49
msgid "L piece color:"
msgstr ""

#: piece.cpp:49
msgid "Garbage block color:"
msgstr ""

#: ai.cpp:8
msgid "Occupied lines:"
msgstr ""

#: ai.cpp:10
msgid "Number of holes:"
msgstr ""

#: ai.cpp:12
msgid "Number of spaces:"
msgstr ""

#: ai.cpp:12
msgid "Number of spaces under mean height"
msgstr ""

#: ai.cpp:14
msgid "Peak-to-peak distance:"
msgstr ""

#: ai.cpp:16
msgid "Mean height:"
msgstr ""

#: ai.cpp:18
msgid "Number of full lines:"
msgstr ""

#: field.cpp:21
msgid "Indicate the number of garbage lines you received from your opponent."
msgstr ""

#: field.cpp:47
msgid "Total:"
msgstr "Cyfanswm:"

#: field.cpp:55
#, c-format
msgid ""
"_n: 1 Line:\n"
"%n Lines:"
msgstr ""

#: settings.cpp:15
msgid "Old rotation style"
msgstr ""

#: main.cpp:25
msgid "KSirtet"
msgstr ""

#: main.cpp:26
msgid "KSirtet is an adaptation of the well-known Tetris game"
msgstr ""

#: main.cpp:28
msgid "Removed Lines"
msgstr ""
